/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .container {
    width: 100%;
    max-width: 1264.67px;
  }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container {
    box-shadow: 10px 20px 25px #80808078;
    max-width: 1512px;
    width: 75%;
  }
}

.container {
  box-shadow: 10px 20px 25px #80808078;
}

/* body {
  background-color: #f9f9f9;
  margin: 0;
  justify-content: center;
} */

@font-face {
  font-family: "Gotham-Bold_Web";
  src: url("/resources/fonts/fonts_gotham/gotham_/Gotham-Bold.otf")
    format("opentype");
}

@font-face {
  font-family: "myFirstFont";

  src: url("/resources/fonts/fonts_gotham/gotham/woff2/Gotham-Medium_Web.woff2");
}

@font-face {
  font-family: "Gotham-Black_Web";
  src: url("/resources/fonts/fonts_gotham/gotham/woff/Gotham-Black_Web.woff");
}

@font-face {
  font-family: "Gotham-Medium_Web";
  src: url("/resources/fonts/fonts_gotham/gotham/woff2/Gotham-Medium_Web.woff2");
}

.black_web {
  font-family: "Gotham-Black_Web";
}

.medium_web {
  font-family: "Gotham-Medium_Web";
}

ul {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
}

/* .col-lg-4 {
	padding-top: 5px;
} */

li {
  list-style-type: circle;
  padding-bottom: 5px;
}

.parent {
  position: relative;
}

.child {
  position: absolute;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

label.error {
  color: red;
}

label.required::after {
  content: "*";
  margin-right: 4px;
  color: red;
}

.btn-primary {
  color: #fff;
  background-color: #563d82 !important;
  border-color: #563d82 !important;
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary:hover {
  background-color: #7b6a99 !important;
  border-color: #7b6a99 !important;
}

body.swal2-shown > [aria-hidden="true"] {
  transition: 0.1s filter;
  filter: blur(3px);
}

footer a {
  color: #ffffff !important;
  font-weight: 400 !important;
}

footer a:hover {
  color: #ffffff !important;
  font-weight: 400 !important;
}

.swal2-confirm {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
